<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" 
      xmlns:xc="urn:xhtml-compiler"
      xc:news="yes"
      xml:lang="en" lang="en">
<head>
    <title>Item - My Blog</title>
    <!-- Dates should be magic meta-data derived from Git repos. -->
</head>
<body>
<h1>Item</h1>
<!-- Notice the magic id; they are essential to the blog engine -->
<div id="content">
<p>
  This is the first paragraph of the blog.
</p>
<p>
  This is the second paragraph of the blog.
</p>
<p>
  This is the final paragraph. All of these paragraphs should be displayed.
</p>
</div>
</body>
</html>